» Ubuntu » Packages » precise (12.04LTS) » ruby » libactivesupport-ruby1.8
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ]
[ Source: rails  ]

Package: libactivesupport-ruby1.8 (2.3.14.1) [universe]

Links for libactivesupport-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package rails:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Transitional package for ruby-activesupport

Packages providing libactivesupport-ruby1.8

ruby-activesupport-2.3
Support and utility classes used by the Rails 2.3 framework

Other Packages Related to libactivesupport-ruby1.8

  • depends
  • recommends
  • suggests

Download libactivesupport-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 1.2 kB40.0 kB [list of files]